Package Details: pantheon-music-git r3871.62f2cce5-1

Git Clone URL: https://aur.archlinux.org/pantheon-music-git.git (read-only)
Package Base: pantheon-music-git
Description: The Pantheon Music Player
Upstream URL: https://github.com/elementary/music
Licenses: GPL3
Groups: pantheon-unstable
Conflicts: pantheon-music
Provides: pantheon-music
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 22
Popularity: 0.000800
First Submitted: 2017-05-01 14:36
Last Updated: 2019-07-18 10:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Unia commented on 2012-04-23 18:08

Nevermind, I was using regular granite instead of granite-bzr. Misinterpret your message!

Thanks for the quick replies and help!

Unia commented on 2012-04-23 17:56

I was using vala-devel because I was using the old PKGBUILD. Now however with vala (0.16.0-1) I am getting the same error.

Ner0 commented on 2012-04-23 17:41

Are you using the stable versions of glib2 (2.32.1-2) and vala (0.16.0-1)?

Unia commented on 2012-04-23 15:59

Oke, now granite builds. Getting an error with noise-bzr now though:

/home/jente/abs/aur/noise-bzr/src/noise-build/src/LibraryWindow.vala:456.4-456.23: warning: GLib.Thread.create has been deprecated since 2.32. Use new Thread<T> ()
Compilation failed: 4 error(s), 42 warning(s)
make[2]: *** [src/config.vapi] Fout 1
make[1]: *** [src/CMakeFiles/noise.dir/all] Fout 2
make: *** [all] Fout 2
==> ERROR: A failure oc

Ner0 commented on 2012-04-23 14:51

What about now? GTK3.4 is in [extra].

Btw. now yo can use regular granite-bzr package.

I can build it fine.

Unia commented on 2012-04-22 16:28

Perhaps cause I have GTK3.4? Sorry for spamming!

Unia commented on 2012-04-22 16:27

Nope, wait, same error:


/home/jente/abs/aur/granite-bzr/src/granite-build/lib/Widgets/widgets-utils.c: In functie ‘granite_widgets_show_about_dialog’:
/home/jente/abs/aur/granite-bzr/src/granite-build/lib/Widgets/widgets-utils.c:70:16: let op: assignment makes pointer from integer without a cast [enabled by default]
make[2]: *** [lib/CMakeFiles/granite.dir/Widgets/widgets-utils.c.o] Fout 1
make[1]: *** [lib/CMakeFiles/granite.dir/all] Fout 2
make: *** [all] Fout 2
==> ERROR: A failure occurred in build().
Aborting...

Any fix? note this happens in granite-bzr, so not noise-bzr

Unia commented on 2012-04-22 16:26

Thanks, I was just strugling with that!

Ner0 commented on 2012-04-22 16:08

granite-bzr PKGBUILD:

http://aur.pastebin.com/Renywewt

archtux commented on 2012-02-22 19:50

I seems to be this bug : https://bugs.launchpad.net/audience/+bug/938761